--- 
vendor: "ESRI"
id: "34"
title: "SC_Proporción de sobreenvejecimiento (Pob 80 y más/Pob 65 y más) por sección censal"
properties: 
  COD_SEC: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Proporcion_sobreenvejecimiento: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"